AW: 2.4.20 and ali v and excelstore j360

Ian Molton spyro at f2s.com
Thu Jan 16 09:21:42 PST 2003


On Thu, 16 Jan 2003 14:32:44 +0000 (UTC)
loewe at dotcom-service.net ("Frank Loewe") wrote:

> 
> We have a lot of Problems with Exclestore (30,40,60) HD´s and DMA on
> Linux and Windows. Win98 is sometimes very strange, Linux 2.4.18 will
> behave bad..
> Win2K Server..no chance..
> 
> In my opinion these HD´s are cheap bullshit, sorry.

Phew! Im glad I thought 'thats way too cheap to be true' then ;-)
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list